.icas-custom-footer {
    padding: 40px !important;
}

.icas-custom-footer p {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: normal;
    font-size: 12px;
    line-height: 18px;
    color: #343A40;
}

.icas-custom-footer .wp-block-columns {
    max-width: 266px !important;
    margin: auto !important;
}

.icas-custom-footer .wp-block-column {
    margin: 0px !important;
}

.icas-custom-footer span {
    color: #343A40 !important;
    text-decoration: underline !important;
    font-weight: normal !important;
}

@media (max-width: 1024px) {
    .icas-custom-footer .wp-block-columns {
        max-width: 300px !important;
        display: block;
    }

    .icas-custom-footer .wp-block-column {
        display: inline-block;
        flex-basis: 33% !important;
        padding: 0px 7px !important;
    }
}